# Properties

## Members

#### # (inner) elements :Array.<HTMLElement>

The collections elements.
Type:

- Array.<HTMLElement>

Source:
  - index.js, line 1774
Tutorials:
  - Properties

#### # (inner) length :number

The collections element count.
Type:

- number

Source:
  - index.js, line 1782
Tutorials:
  - Properties

#### # (inner) tagName :string

The collections first elements tag name.
Type:

- string

Source:
  - index.js, line 1790
Tutorials:
  - Properties